body {
  padding: 60px;
}

.box {
  width: 493px;
  height: auto;
  box-shadow: 0px 0px 6px 0px #0000006b;
}

.box .header {
  margin-top: 40px;
  flex-direction: column;
  text-align: center;
}

.header minor-title {
  margin-top: 22px;
  font-weight: bold !important;
}

.body {
  padding: 40px;
}

.form-section {
  border: solid #707070 1px;
  border-radius: 10px;
  position: relative;
  margin-bottom: 38px;
}

.form-section p {
  position: absolute;
  top: -15px;
  left: 17px;
  background: white;
  width: auto;
  padding: 5px;
  text-align: center;
  font-size: 12px !important;
}

.form-section > input {
  background: none;
  border: none;
  width: 100%;
  border-radius: 10px;
  outline: none;
  font-size: 12px !important;
  padding: 15px;
}

.form-section > .mata {
  margin-top: 10px;
  margin-right: 10px;
  cursor: pointer;
}

.form-section .pass {
  display: flex;
  flex-direction: row;
  padding-right: 15px;
}

.pass > input {
  background: none;
  border: none;
  width: 100%;
  border-radius: 10px;
  outline: none;
  font-size: 12px !important;
  padding: 15px;
}

.pass img {
  cursor: pointer;
}

.gender {
  margin-top: -20px;
  margin-bottom: 30px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

textarea.form-control {
  border-radius: 10px;
}

.box-up {
  width: auto;
  height: 65px;
  border: 1px solid #707070;
}
.box-up img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding: 2px;
  margin: 0 auto;
  image-orientation: from-image
}
.circle-up {
  width: 65px;
  height: 65px;
  border-radius: 50%;
  margin: 0 auto;
}
.circle-up img {
  object-fit: cover;
  width: 65px;
  height: 65px;
  border: 1px solid #707070;
  border-radius: 50%;
  margin: 0 auto;
  padding: 2px;
  image-orientation: from-image
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

label.upload {
  font-size: 16px;
  color: #54ce79;
  font-weight: bold;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.user-agree {
  margin: 30px 0;
}

.my-btn{
  background-color: #54ce79 !important;
  border-radius: 10px;
  color: white;
  cursor: pointer;
  outline: none;
  border: 1px white;
  padding: 5px;
}

.sign{
  text-align: center;
  font-size: 12px !important;
  margin: 20px 0;
}

.sign a{
  color: #54ce79;
  cursor: pointer;
}


